SYNOPSIS
        int call_resolved(mixed result, object ob, string func, ...)

DESCRIPTION
        Similar to call_other(). If ob->func() is defined and publicly
        accessible, any of the optional extra arguments are passed to
        ob->func(...). The result of that function call is stored in
        result, which must be passed by reference.

        If the current object is already destructed, or ob does not
        define a public accessible function named func,
        call_resolved() returns 0 as failure code, else 1 for success.

        ob can also be an object_name. If a string is passed for ob
        and an object with that name can't be found or loaded, an
        error occurs.

SEE ALSO
        call_other(E), function_exists(E), find_object(E)

